pidgin-libnotify_0.14-9ubuntu2_amd64.deb


Advertisement

Description

pidgin-libnotify - display notification bubbles in pidgin

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Ubuntu Universe amd64
Package name pidgin-libnotify
Package version 0.14
Package release 9ubuntu2
Package architecture amd64
Package type deb
Installed size 108 B
Download size 17.10 KB
Official Mirror archive.ubuntu.com
pidgin-libnotify is a Pidgin plugin which displays notification bubbles
in Pidgin using libnotify and notification-daemon.

Alternatives

Package Version Architecture Repository
pidgin-libnotify_0.14-9ubuntu2_i386.deb 0.14 i386 Ubuntu Universe
pidgin-libnotify - - -

Requires

Name Value
libc6 >= 2.2.5
libgdk-pixbuf2.0-0 >= 2.22.0
libglib2.0-0 >= 2.28.0
libgtk2.0-0 >= 2.8.0
libmessaging-menu0 >= 12.10.0
libnotify4 >= 0.7.0
pidgin << 1:3.0
pidgin >= 1:2.10

Download

Type URL
Binary Package pidgin-libnotify_0.14-9ubuntu2_amd64.deb
Source Package pidgin-libnotify

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install pidgin-libnotify deb package:
    # sudo apt-get install pidgin-libnotify

Files

Path
/usr/lib/purple-2/pidgin-libnotify.so
/usr/share/doc/pidgin-libnotify/AUTHORS
/usr/share/doc/pidgin-libnotify/NEWS.gz
/usr/share/doc/pidgin-libnotify/README
/usr/share/doc/pidgin-libnotify/TODO
/usr/share/doc/pidgin-libnotify/changelog.Debian.gz
/usr/share/doc/pidgin-libnotify/copyright

Changelog

2013-05-20 - Jason Conti <jason.conti@gmail.com>
pidgin-libnotify (0.14-9ubuntu2) saucy; urgency=low
* debian/patches/messaging_menu.patch:
- Use purple_buddy_get_name() instead of sender in unique id if possible
(LP: #1175537)
- Associate a buddy name with a conversation if possible, otherwise fall
back to the name of the conversation.
2012-10-21 - Jason Conti <jason.conti@gmail.com>
pidgin-libnotify (0.14-9ubuntu1) raring; urgency=low
* libmessaging-menu support (LP: #1040259)
* debian/control:
- drop indicate build-dep
- add libmessaging-menu-dev
* debian/patches/ubuntu_notify_support.patch:
- Split out notify changes from messaging-menu changes (was combined
in indicate.patch)
- Merged libnotify-0.7.patch
* debian/patches/messaging_menu.patch:
- messaging-menu support.
2012-08-08 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-9) unstable; urgency=low
* Merge changes from Ubuntu
- d/control: add Build-Depends: libindicate-dev, libindicate-gtk-dev
- add patches: best_name.patch, libnotify_0_7.patch, force-load.patch,
indicate.patch, update others
- remove patches: fix-libnotify0.7-compatibility.diff, fix-notify-osd.diff,
transient-hint-on-event-notifications.diff, fix-printf-warnings.diff,
chat-nick-test-optional.diff
* Update debian/rules based on Ubuntu changes
2012-03-22 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-8) unstable; urgency=low
* debian/rules: include autoreconf.mk (Closes: #657920)
* debian/control: Build-Depend on dh-autoreconf
2012-01-24 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-7) unstable; urgency=low
* debian/patches:
- replace-pidgin-action-requests.diff, use libnotify (Closes: #640728)
- transient-hint-on-event-notifications.diff, use "transient" hint
for event notifications (Closes: #640835)
2011-08-26 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-6) unstable; urgency=low
* debian/patches
- chat-nick-test-optional.diff, make nick presence optional (Closes: #638901)
- fix-printf-warnings.diff , fix compiler warnings (Closes: #638899)
- fix-notify-osd.diff, fix notify issues (Closes: #635614, #549265)
- add-cs-translation.diff, add Czech translation (Closes: #638902)
* Thanks to Jakub Adam <jakub.adam@ktknet.cz> for providing the above patches
2011-07-20 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-5) unstable; urgency=low
* Add patches/fix-libnotify0.7-compatibility.diff to add compatibility with
libnotify 0.7, thanks to Jérémy Bobbio <lunar@debian.org> (Closes: #630295)
* Remove unneeded pidgin-libnotify.la file (Closes: #633288)
* Bump Standards-Version to 3.9.2
2010-01-24 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-4) unstable; urgency=low
* Swicth to source format 3.0
* Bum Standards-Version to 3.8.3
* Add patch fix-notify-osd.diff to disable show button for working
with notify-osd, thanks to Lubomír Sedlár <lubomir.sedlar@gmail.com>
* Add it_po.diff to update Italian translation, thanks to Milo
Casagrande <milo@ubuntu.com> (Closes: #555789)
2009-05-09 - Varun Hiremath <varun@debian.org>
pidgin-libnotify (0.14-3) unstable; urgency=low
* Add de_po.diff patch to fix a German translation, thanks to
Jürgen Göricke <juergengoericke@gmx.de> (Closes: #522952)
2009-02-15 - Torsten Werner <twerner@debian.org>
pidgin-libnotify (0.14-2) unstable; urgency=low
* upload to unstable

See Also

Package Description
pidgin-librvp_0.9.7cvs-1ubuntu1_amd64.deb MS Exchange RVP instant messaging plugin for Pidgin
pidgin-microblog_0.3.0-3_amd64.deb Microblogging plugins for Pidgin
pidgin-mpris_0.2.3-2_amd64.deb sets your available message to your currently playing track
pidgin-mra_20100304-1_amd64.deb Mail.ru Agent protocol plugin for Pidgin IM
pidgin-nateon_0.0.0.svn147-1_amd64.deb Pidgin plugin for NateOn instant messaging service
pidgin-openfetion_0.3-1_amd64.deb Fetion protocol plugin for libpurple
pidgin-openpgp_0.1-2_all.deb OpenPGP plugin for Pidgin
pidgin-otr_4.0.2-1_amd64.deb Off-the-Record Messaging plugin for Pidgin
pidgin-plugin-pack_2.7.0-2_amd64.deb Collection of Pidgin plugins
pidgin-privacy-please_0.7.1-3_amd64.deb plugin for enhanced privacy in pidgin
pidgin-sipe_1.20.1-1_amd64.deb Pidgin plugin for MS Office Communicator and MS Lync
pidgin-themes_0.2-1_all.deb Smiley themes collection for pidgin
pidgin-twitter_0.9.2.1-5_amd64.deb Pidgin plugin for Twitter
pidgin_2.10.12-0ubuntu5_amd64.deb graphical multi-protocol instant messaging client for X
piespy_0.4.0-4_all.deb IRC bot to visualize social networks
Advertisement
Advertisement